# README for What Do Americans Think About Federal Transportation Tax Options? Results from a National Survey [supporting dataset]  
United States. Department of Transportation. University Transportation Centers (UTC) Program  
2024-06-13  

## Links to Dataset  
Dataset Archive Link: <https://doi.org/10.21949/1531060>  
Series Archive Link: <https://doi.org/10.21949/1531029>  

## Summary of Dataset  
This report summarizes the results of a national random-digit-dial public opinion poll that asked 1,545 respondents if they would support various tax options for raising federal transportation revenues. The eight specific tax options tested were variations on raising the federal gas tax rate, creating a new mileage tax, and creating a new national sales tax. In addition, the survey collected standard socio-demographic data and some travel behavior data and asked a few attitudinal questions related to the quality of the transportation system and respondents’ priorities for government spending on transportation. These questions were used to assess support levels for the tax options among different population subgroups.  

## Tables of Contents  
A. [General Information](#a-general-information)  
B. [Sharing/Access & Policies Information](#b-sharingaccess-and-policies-information)  
C. [Data and Related Files Overview](#c-data-and-related-files-overview)  
D. [Methodological Information](#d-methodological-information)  
E. [Data-Specific Information for: What Do Americans Think About Federal Transportation Tax Options? Results from a National Survey [supporting dataset]](#e-data-specific-information)  
F. [Update Log](#f-update-log)  

## A. General Information  

**Title of Dataset:**  What Do Americans Think About Federal Transportation Tax Options? Results from a National Survey [supporting dataset]  

**Description of the Dataset:**  This report summarizes the results of a national random-digit-dial public opinion poll that asked 1,545 respondents if they would support various tax options for raising federal transportation revenues. The eight specific tax options tested were variations on raising the federal gas tax rate, creating a new mileage tax, and creating a new national sales tax. In addition, the survey collected standard socio-demographic data and some travel behavior data and asked a few attitudinal questions related to the quality of the transportation system and respondents’ priorities for government spending on transportation. These questions were used to assess support levels for the tax options among different population subgroups.  

**Dataset Archive Link:** <https://doi.org/10.21949/1531060>  

**Authorship Information:**  

>  *Project Author*  
>  Name: Asha Weinstein Agrawal ([0000-0003-2328-0263](https://orcid.org/0000-0003-2328-0263))   
>  Institution: San Jose State University. College of Business. Mineta Transportation Institute [(ROR ID: https://ror.org/04qyvz380)](https://ror.org/04qyvz380)   
>  Address: 210 N 4th St, San Jose, CA 95112  

>  *Project Author*  
>  Name: Hilary Nixon ([0000-0001-5378-3473](https://orcid.org/0000-0001-5378-3473))     
>  Institution: San Jose State University. College of Business. Mineta Transportation Institute [(ROR ID: https://ror.org/04qyvz380)](https://ror.org/04qyvz380)   
>  Address: 210 N 4th St, San Jose, CA 95112  

>  *Data Distributor Contact Information*    
>  Institution: National Transportation Library  [(ROR ID: https://ror.org/00snbrd52)](https://ror.org/00snbrd52)  
>  Address: 1200 New Jersey Ave SE, Washington, DC 20590  
>  Email: <NTLDataCurator@dot.gov>  

**Date of data collection and update interval:** April 27 to May 22, 2010  

**Geographic location of data collection:** United States [(GeoNames URI: http://sws.geonames.org/6252001/)](http://sws.geonames.org/6252001/)  

**Information about funding sources that supported the collection of the data:** The Mineta Transportation Institute (MTI) receives funding from the United States Department of Transportation and San Jose State University.  

## B. Sharing/Access and Policies Information  

**Recommended citation for the data:**  

>  Agrawal, Asha Weinstein and Hilary Nixon. Mineta Transportation Institute (2023). *What Do Americans Think About Federal Transportation Tax Options? Results from a National Survey [supporting dataset]*. <https://doi.org/10.21949/1531060>  

**Licenses/restrictions placed on the data:** This document is disseminated under the sponsorship of the U.S. Department of Transportation in the interest of information exchange. The United States Government assumes no liability for the contents thereof.  

**Was data derived from another source?:** No  

This document was created to meet the requirements enumerated in the U.S. Department of Transportation's [Plan to Increase Public Access to the Results of Federally-Funded Scientific Research Version 1.1](https://doi.org/10.21949/1520559) and [Guidelines suggested by the DOT Public Access website](https://doi.org/10.21949/1503647), in effect and current as of December 03, 2020.  

 
## C. Data and Related Files Overview  

File List for the 98322_DATASET.zip  

>  1. Filename: README.md  
>  Short Description:  README document for the project.   

>  2. Filename: Transportation Survey Year 1 Data.csv  
>  Short Description:  The dataset file.  

>  3. Filename: Transportation Survey Year 1 Survey (2010).pdf  
>  Short Description:  PDF containing the survey information and questions.  

## D. Methodological Information   

**Description of methods used for collection/generation of data:** Our survey questionnaire was designed to test public support for three types of taxes: an increase in the federal gas tax, a new national mileage tax, and a new national sales tax. In all cases, respondents were told that the revenue raised would be dedicated to transportation purposes. A total of 1,545 adults (18 years or older) completed the survey in either English or Spanish. For the full sample, the margin of error is plus or minus 2.5 percentage points at the 95% confidence level. (Results for subgroups of the sample have larger margins of error.)  

**Instrument or software-specific information needed to interpret the data:** Markdown files may be viewed in any basic text editor, such as Notepad++. CSV files can also be opened using Notepad++. The PDF file can be viewed using any standard PDF viewer or web browser.  

## E. Data-Specific Information   

**Transportation Survey Year 1 Data.csv**  
- Number of variables (columns): 114  
- Number of cases/rows: 1546  
- Each row represents: 1 survey response  
- Data Dictionary/Variable List: Survey questions can be found in the PDF document Transportation Survey Year 1 Survey (2010).pdf  
- Missing data codes: Blank, some explanation in the PDF survey document  

## F. Update Log  

This README.txt file was originally created on 2024-06-13 by Peyton Tvrdy ([0000-0002-9720-4725](https://orcid.org/0000-0002-9720-4725)), Data Management and Data Curation Fellow, National Transportation Library <peyton.tvrdy.ctr@dot.gov>  
 
2024-06-13: Original file created  
